## austin-meta 1.0+22.04ubuntu3~ppa1

=== debian/changelog ===
austin-meta (1.0+22.04ubuntu3~ppa1) jammy; urgency=medium

  * LP: #2074137: disable networkd to avoid the conflict with network-manager

 -- Laider Lai <laider.lai@canonical.com>  Wed, 04 Sep 2024 07:13:54 +0000

austin-meta (1.0+22.04ubuntu2) jammy; urgency=medium

  * Fix grub installation issue

 -- Laider Lai <laider.lai@canonical.com>  Tue, 05 Sep 2023 04:50:38 +0000

austin-meta (1.0+22.04ubuntu1) jammy; urgency=medium

  * Initial release. Reference from austin-charlotte project.

 -- Laider Lai <laider.lai@canonical.com>  Wed, 05 Jul 2023 07:02:00 +0000
