## austin-meta 1.0+22.04ubuntu4

=== debian/changelog ===
austin-meta (1.0+22.04ubuntu4) jammy; urgency=medium

  * Update apt source list to import Sutton archive
    (JIRA: SUTTON-2342)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Wed, 09 Jul 2025 13:36:50 +0000

austin-meta (1.0+22.04ubuntu3) jammy; urgency=medium

  * LP: #2074137: disable networkd to avoid the conflict with network-manager

 -- Laider Lai <laider.lai@canonical.com>  Wed, 04 Sep 2024 07:13:54 +0000
